Subject: [bug#43915] [PATCH 0/3] Update python-breathe and dependencies

From: Simon South <[email-masked]>
Date: Sat, 10 Oct 2020 18:28:09 -0400

Simon South <[email-masked]> writes:
> Note "guix refresh --list-dependent" reports that python-breathe,
> python-sphinx and python-six have 1, 363 and 6,538 dependent packages,
> respectively.

...and as soon as I hit "send" I notice this in the Guix manual:

    ...if your patch is to be applied on a branch other than ‘master’,
    say ‘core-updates’, specify it in the subject like ‘[PATCH
    core-updates] ...’.

I can resend if desired, and I'll follow this convention in the future.

-- 
Simon South
[email-masked]